[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.GetCaretPos

GetCaretPos - returns the position of the caret or edit cursor

## Declaration

Source position: stdctrls.pp line 724

`protected function TCustomEdit.GetCaretPos: TPoint; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.